//@line 36 "/work/a/ports/deskutils/sunbird/work/mozilla/calendar/locales/../../calendar/locales/en-US/sunbird-l10n.js"

//@line 38 "/work/a/ports/deskutils/sunbird/work/mozilla/calendar/locales/../../calendar/locales/en-US/sunbird-l10n.js"

//@line 41 "/work/a/ports/deskutils/sunbird/work/mozilla/calendar/locales/../../calendar/locales/en-US/sunbird-l10n.js"
pref("calendar.week.start", 0);

//@line 44 "/work/a/ports/deskutils/sunbird/work/mozilla/calendar/locales/../../calendar/locales/en-US/sunbird-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "en-US");

//@line 55 "/work/a/ports/deskutils/sunbird/work/mozilla/calendar/locales/../../calendar/locales/en-US/sunbird-l10n.js"
pref("calendar.categories.names", "Anniversary,Birthday,Business,Calls,Clients,Competition,Customer,Favorites,Follow up,Gifts,Holidays,Ideas,Issues,Miscellaneous,Personal,Projects,Public Holiday,Status,Suppliers,Travel,Vacation");
